[Main]
Version=2

[frmBaseEdit.tbGridQRY1: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseEdit.tbGridQRY1/tbGridQRY1SCM_B_OutStateID_MX: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_SuppNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNo: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNm: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNmEn: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Spec: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1MPQ: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1PackingQty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SCM_B_UnitID_Packing: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SCM_B_UnitID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1OutQty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1OutPrice: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1OutAmount: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1QF_B_CurrID_Out: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1NetWeight: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1GrossWeight: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Volume: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_InDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_FDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_MDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_TailNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=20
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_State: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=21
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Out_Invoice_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=22
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SourceType: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SourceBillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=24
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=25
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Supp_ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=123
AlignmentHorz=0
Index=26
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ZDY1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=27
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ZDY2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=28
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ZDY3: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=29
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ZDY4: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=30
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ZDY5: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ZDY6: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ReturnInfo: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=33
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SortingTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=34
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem0: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1OutAmount"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem1: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1NetWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem2: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1GrossWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem0: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1OutAmount"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem1: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1NetWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem2: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1GrossWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

